@charset "utf-8";
/* Gravity Interactive Inc Web Design Team */

#Aside { position:relative; float:left; width:270px; height:auto; min-height:866px; background:url(../images/aside/a_bg.png) 0 0 no-repeat; margin:0; padding:0 }			
#Aside .vline { position:absolute; top:0; left:0; z-index:100; width:6px; height:800px; margin:0; padding:0; background:url(../images/aside/bg_vline.png) 0 0 no-repeat }
#Aside .cont_top { position:relative; float:left; width:270px; height:248px; margin:0; padding:0 }
#Aside .wrap_item { position:relative; float:left; width:236px; height:207px; margin:25px 0 0 0; padding:0 }
#Aside .arrow { position:absolute; top:65px; z-index:100; display:block; width:33px; height:52px; margin:0; padding:0; background-position:0 100%; background-repeat:no-repeat }
#Aside .arrow:hover { background-position:0 0 }
#Aside .left { left:30px; background-image:url(../images/aside/btn_itemmallL.png) }
#Aside .right { right:0; background-image:url(../images/aside/btn_itemmallR.png) }
#Aside .name_item { float:left; width:100%; height:34px; margin:0; padding:0; color:#ff7800; font-family:"Arial Black", Gadget, sans-serif; font-size:16px; text-align:center }
#Aside .img_item { float:left; width:74px; height:75px; margin:5px 0 0 55px; padding:13px; background:url(../images/aside/bg_item.png)  0 0 no-repeat }
#Aside .price { float:left; width:100%; height:20px; margin:5px 0 0 0; padding:0; color:#ffd800; font-family:"Arial Black", Gadget, sans-serif; font-size:16px; text-align:center }
#Aside .price SPAN.ib { display:inline-block }
#Aside .category { float:left; width:100%; height:20px; margin:5px 0 0 0; padding:0; font-family:"Arial Black", Gadget, sans-serif; font-size:12px; text-align:center }
#Aside .cont_popL { float:left; width:100%; height:240px; margin:0; padding:0 }
#Aside .h_popL { float:left; width:100%; height:29px; margin:0 0 10px 0; padding:0; background:url(../images/aside/h_asideBar.gif) 0 0 no-repeat }
#Aside .list_popL { float:left; display:block; width:263px; height:33px; margin:2px 0 0 0; background-position:50% 100%; background-repeat:no-repeat }
#Aside .list_popL:hover { background-position:50% 0 }
#Aside .gamedown_popL { background-image:url(../images/aside/aside_pop_gameDown.png) }
#Aside .purchase_popL { background-image:url(../images/aside/aside_pop_purchaseP.png) }
#Aside .fab_popL { background-image:url(../images/aside/aside_pop_fab.png) }
#Aside .gift_popL { background-image:url(../images/aside/aside_pop_giftPromo.png) }
#Aside .cont_fb { float:left; width:240px; height:auto; margin:0 0 30px 13px; padding:0 }
#Aside .cont_top5 { float:left; width:100%; height:auto; min-height:200px; margin:0 0 40px 0; padding:0 }
#Aside .h_top5 { float:left; width:100%; height:29px; margin:0 0 10px 0; padding:0; background:url(../images/aside/h_asideBar2.gif) 0 0 no-repeat }
#Aside .list_top5 { float:left; display:block; width:263px; height:auto; margin:6px 0 4px 0; padding:0; color:#999 }
#Aside .list_top5:hover { color:#FFF }
#Aside .ico_top5 { float:left; width:12px; height:12px; margin:4px 0 0 20px; padding:0 }
#Aside .tlt_top5 { float:left; display:block; width:205px; height:auto; min-height:12px; margin:0 0 0 5px; padding:0 }
#Aside .fb_content { float:left; width:300px; height:200px; margin:0; background-color:#006 }
#Aside .wp_ad { float:left; width:240px; height:200px; margin:0 0 0 13px; background:url(../images/aside/ad_text.jpg) 0 0 no-repeat}

#Introduction { position:relative; float:left; width:1000px; height:auto; margin:0; padding:0 }
#Introduction .h_index { position:absolute; top:114px; left:0; width:1000px; height:327px; margin:0; padding:0; background:url(../images/guide/introduction/bg_h_introduction.png) 0 0 no-repeat }
#Introduction .cont_content { position:relative; float:left; z-index:2; width:940px; height:auto; margin:220px 0 0 30px; padding:0; font-size:16px; line-height:160% }

#Features { position:relative; float:left; width:1000px; height:auto; margin:0; padding:0 }
#Features .h_index { position:absolute; top:114px; left:0; width:1000px; height:327px; margin:0; padding:0; background:url(../images/guide/features/bg_h_features.png) 0 0 no-repeat }
#Features .h_howtoplay { position:absolute; top:114px; left:0; width:1000px; height:327px; margin:0; padding:0; background:url(../images/guide/howtoplay/bg_h_howtoplay.png) 0 0 no-repeat }
#Features .cont_content { position:relative; float:left; z-index:2; width:1000px; height:auto; margin:170px 0 0 0; padding:0 }
#Features .cont_content2 { position:relative; float:left; z-index:2; width:1000px; height:auto; margin:0; padding:0 }
#Features .tlt_item { float:left; width:700px; height:20px; margin:40px 0 0 20px; padding:0 0 0 30px; color:#F90; font-size:20px; font-weight:bold; background:url(../images/share/ico_bullet2.png) 0 50% no-repeat }
#Features .cont_list { position:relative; float:left; display:block; width:307px; height:146px; margin:8px 0 10px 18px; padding:0; border:1px solid #444; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:#000 0 0 8px; -moz-box-shadow:#000 0 0 8px; box-shadow:#000 0 0 8px; background-position:0 100%; background-repeat:no-repeat }
#Features .cont_list:hover { text-decoration:none; background-position:0 0 }
#Features .bg_enchanting { background-image:url(../images/guide/features/btn_enchan.jpg) }
#Features .bg_soulcrafting { background-image:url(../images/guide/features/btn_soul.jpg) }
#Features .bg_missionmaps { background-image:url(../images/guide/features/btn_mission.jpg) }
#Features .bg_pet { background-image:url(../images/guide/features/btn_pet.jpg) }
#Features .bg_housing { background-image:url(../images/guide/features/btn_housing.jpg) }
#Features .bg_chat { background-image:url(../images/guide/features/btn_chat.jpg) }
#Features .bg_party { background-image:url(../images/guide/features/btn_party.jpg) }
#Features .bg_friends { background-image:url(../images/guide/features/btn_friends.jpg) }
#Features .bg_couple { background-image:url(../images/guide/features/btn_couple.jpg) }
#Features .bg_guild { background-image:url(../images/guide/features/btn_guild.jpg) }
#Features .bg_mailbox { background-image:url(../images/guide/features/btn_mail.jpg) }
#Features .bg_market { background-image:url(../images/guide/features/btn_market.jpg) }
#Features .h_list { float:left; width:297px; height:20px; margin:15px 0 0 0; padding:0; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:24px; font-weight:bold; text-align:right }
#Features .sum_list { float:left; width:205px; height:auto; margin:12px 0 0 92px; padding:0; color:#CCC; font-size:11px; line-height:140%; text-align:right }
#Features .cont_section { float:left; width:936px; height:auto; margin:10px 0 0 40px; padding:0 0 20px 0; background:url(../images/share/bg_hline3.png) 50% 100% no-repeat }
#Features .cont_group { float:left; width:100%; height:auto; margin:0; padding:10px 0 }
#Features .list { float:left; margin:10px 0 0 30px; font-size:13px; width:95%; }
#Features LI { padding:2px; width:95% }
#Features LI_sml { padding:2px; width:40% }
#Features P { float:left; width:910px; padding:2px; margin:10px 0 0 0; font-size:14px; line-height:160% }
#Features IMG { border:1px solid #444; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:#000 0 0 8px; -moz-box-shadow:#000 0 0 8px; box-shadow:#000 0 0 8px }
#Features .txt_sml { width:460px !important }
#Features .img_big { float:left; margin:20px 0 20px 140px }
#Features .img_smL { float:left; margin:10px 20px 10px 0 }
#Features .img_smR { float:right; margin:10px 20px 10px 0 }
#Features .btn_viewindex2 { float:right; display:block; width:145px; height:30px; margin:20px 30px 0 0; padding:0; background:url(../images/share/btn_index.png) 0 100% no-repeat }
#Features .btn_viewindex2:hover { background-position:0 0 }
#Features .chart{ float:left; width:630px; height:auto; margin:0; padding:0px;}
#Features .chart2 { float:left; width:890px; height:auto; margin:0; padding:0px; text-align:left; }
#Features .chart TABLE { background-color:#999999; margin:30 0 0 150px; }
#Features .chart TD.title { height:24px; font-size:12px; font-weight:bold; color:#CCC; text-align:center; background-color:#333; }
#Features .chart TD.detail { font-size:12px; color:#FFF; text-align:center; background-color:#666; }
#Features .chart2 TABLE { background-color:#999999; margin:30 0 0 0px; }
#Features .chart2 TD.title { height:24px; font-size:12px; font-weight:bold; color:#CCC; text-align:center; background-color:#333; }
#Features .chart2 TD.detail { font-size:12px; color:#FFF; text-align:center; background-color:#666; }

#Classes { position:relative; float:left; width:1000px; height:auto; margin:0; padding:0 }
#Classes .h_index { position:absolute; top:114px; left:0; width:1000px; height:327px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_classes.png) 0 0 no-repeat }
#Classes .cont_content { position:relative; float:left; z-index:2; width:1000px; height:auto; margin:500px 0 0 0; padding:0 }
#Classes .cont_content2 { position:relative; float:left; z-index:2; width:1000px; height:auto; margin:240px 0 0 0; padding:0 }
#Classes .cont_section { position:relative; float:left; width:472px; height:auto; margin:0 0 0 17px; padding:0 }
#Classes .cont_list { position:relative; float:left; display:block; width:472px; height:192px; margin:8px 0 10px 0; padding:0; border:1px solid #444; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:#000 0 0 8px; -moz-box-shadow:#000 0 0 8px; box-shadow:#000 0 0 8px; background-position:0 100%; background-repeat:no-repeat }
#Classes .cont_list:hover { text-decoration:none; background-position:0 0 }
#Classes .bg_warrior { background-image:url(../images/guide/jobclasses/btn_warrior.jpg) }
#Classes .bg_magician { background-image:url(../images/guide/jobclasses/btn_magician.jpg) }
#Classes .bg_archer { background-image:url(../images/guide/jobclasses/btn_archer.jpg) }
#Classes .bg_thief { background-image:url(../images/guide/jobclasses/btn_thief.jpg) }
#Classes .bg_shaman { background-image:url(../images/guide/jobclasses/btn_shaman.jpg) }
#Classes .bg_twinfighter { background-image:url(../images/guide/jobclasses/btn_twin.jpg) }
#Classes .h_list { float:left; width:447px; height:32px; margin:15px 0 0 0; padding:0; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:32px; font-weight:bold; text-align:right }
#Classes .sum_list { float:left; width:255px; height:auto; margin:12px 0 0 192px; padding:0; color:#CCC; font-size:12px; line-height:140%; text-align:right }
#Classes .h_warrior { position:absolute; top:114px; left:0; width:1000px; height:527px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_warrior.png) 0 0 no-repeat }
#Classes .h_magician { position:absolute; top:114px; left:0; width:1000px; height:527px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_magician.png) 0 0 no-repeat }
#Classes .h_archer { position:absolute; top:114px; left:0; width:1000px; height:527px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_archer.png) 0 0 no-repeat }
#Classes .h_thief { position:absolute; top:114px; left:0; width:1000px; height:527px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_thief.png) 0 0 no-repeat }
#Classes .h_shaman { position:absolute; top:114px; left:0; width:1000px; height:527px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_shaman.png) 0 0 no-repeat }
#Classes .h_twin { position:absolute; top:114px; left:0; width:1000px; height:527px; margin:0; padding:0; background:url(../images/guide/jobclasses/bg_h_twin.png) 0 0 no-repeat }
#Classes .name_job { position:absolute; top:160px; left:40px; width:600px; height:70px; margin:0; padding:10px 0; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:48px; font-weight:bold }
#Classes .sum_job { position:absolute; top:215px; left:40px; width:580px; height:300px; margin:0; padding:0; color:#ff6000; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:18px; font-weight:bold; font-style:italic; line-height:200%; -moz-text-shadow:1px 1px 3px #000; -webkit-text-shadow:1px 1px 3px #000; text-shadow:1px 1px 3px #000 }
#Classes .cont_class { position:relative; float:left; width:470px; height:504px; margin:0 0 20px 30px; padding:0 }
#Classes .img_class { position:absolute; z-index:5 }
#Classes .name_class { position:absolute; top:277px; left:22px; width:390px; height:24px; margin:0; padding:0; font-size:24px; font-weight:bold }
#Classes .sum_class { position:absolute; top:312px; left:22px; width:390px; height:140px; margin:0; padding:0 }
#Classes .img_btm { position:absolute; top:451px; left:0; width:430px; height:53px; margin:0; padding:0 }
#Classes .blue_top { background:url(../images/guide/jobclasses/bg_top_blue.png) 0 0 no-repeat }
#Classes .red_top { background:url(../images/guide/jobclasses/bg_top_red.png) 0 0 no-repeat }
#Classes .blue_btm { background:url(../images/guide/jobclasses/bg_btm_blue.png) 0 0 no-repeat }
#Classes .red_btm { background:url(../images/guide/jobclasses/bg_btm_red.png) 0 0 no-repeat }
#Classes .blue_btm2 { background:url(../images/guide/jobclasses/bg_btm_blue2.png) 0 0 no-repeat }
#Classes .red_btm2 { background:url(../images/guide/jobclasses/bg_btm_red2.png) 0 0 no-repeat }

#Index { float:left; width:730px; height:auto; margin:0; padding:0 }
#Index .cont_banner { float:left; width:700px; height:235px; margin:5px 0 0 18px; padding:0; background-color:#333 }
#Index .h_news { float:left; width:730px; height:29px; margin:20px 0 0 0; background:url(../images/index/h_newsBar.gif) 100% 0 no-repeat }
#Index .viewmore { float:right; display:block; width:85px; height:14px; margin:4px 2px 0 0; padding:0; color:#FFF }
#Index .cont_news { float:left; width:730px; height:auto; margin:20px 0 0 0; background:url(../images/share/bg_cont.png) 100% 100% no-repeat }
#Index .ico_news { float:left; width:62px; height:20px; margin:6px 0 0 26px; padding:0 }
#Index .tlt_news { float:left; display:block; width:574px; height:auto; min-height:24px; margin:2px 0 0 4px; padding:0; color:#FFF; font-family:"Arial Black", Gadget, sans-serif; font-size:20px; line-height:130% }
#Index .tlt_news:hover { color:#F90; text-decoration:none }
#Index .date { float:left; width:45px; height:24px; margin:6px 0 0 0; padding:0; color:#FFF; font-family:"Arial Black", Gadget, sans-serif; font-size:8px; line-height:150%; text-align:center }
#Index .thumb_news { float:left; width:106px; height:97px; margin:7px 0 0 35px; padding:0 }
#Index .sum_news { float:left; width:550px; height:auto; min-height:75px; margin:10px 0 0 12px; padding:0; line-height:180% }
#Index .btn_more { float:right; width:97px; height:21px; margin:25px 24px 30px 0; padding:0 }
#Cont_lightbox { float: left; width:800px; height:573px; margin:0; padding:0; overflow:hidden; background:url(../images/index/popup/022212_popup.jpg) 0 0 no-repeat; background-color:#FFF}
#Cont_lightbox .btn_readmore { float:left; width:220px; height:50px; margin:505px 0 0 290px; }
#Cont_lightbox .input { float:right; width:180px; height:30px; margin:540px 0 0 0; }
#Cont_lightbox .checkbox { float:left; width:13px; height:13px; margin:3px 5px 0 0;}
#Cont_lightbox P { float:left; padding:1px; margin:0; font-size:14px; }



#News { position:relative; float:left; width:730px; height:auto; margin:0; padding:0 }
#News DIV { float:left }
#News .cont_detail { position:relative; float:left; width:730px; height:auto; min-height:24px; margin:20px 0 0 0; background:url(../images/share/bg_cont.png) 100% 100% no-repeat }
#News .cont_list { position:relative; float:left; width:730px; height:auto; margin:20px 0 0 0; background:url(../images/share/bg_hline.png) 50% 100% no-repeat }
#News .cont_list2 { position:relative; float:left; width:730px; height:auto; margin:20px 0 0 0; background:url(../images/share/bg_hline2.png) 50% 100% no-repeat }
#News .ico_detail { float:left; width:22px; height:15px; margin:5px 0 0 26px; padding:0; background:url(../images/share/ico_bullet.png) 0 0 no-repeat }
#News .tlt { float:left; display:block; width:510px; height:auto; min-height:27px; margin:0 40px 0 8px; padding:0; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; text-shadow: 1px 1px 1px #000; color:#ffd89a; font-size:18px; font-weight:bold; line-height:140% }
#News .tlt:hover { color:#F90; text-decoration:none }
#News .tlt2 { float:left; display:block; width:510px; height:auto; min-height:30px; margin:0 40px 0 8px; padding:0; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; text-shadow: 1px 1px 1px #000; color:#ffd89a; font-size:18px; line-height:140% }
#News .tlt3 { float:left; display:block; width:510px; height:auto; min-height:27px; margin:2px 40px 0 8px; padding:0; -moz-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; text-shadow: 1px 1px 1px #000; color:#ffd89a; font-size:14px; line-height:140% }
#News .tlt3:hover { color:#FFF }
#News .tag_category { width:50px; height:18px; display:inline-block; margin:2px 0 5px 0; padding:0; color:#999; font-size:11px; text-align:center; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#333 }
#News .thumb_update { float:left; width:116px; height:116px; margin:7px 0 0 30px; padding:0; border:1px solid #ffa26a; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:#000 0 0 8px; -moz-box-shadow:#000 0 0 8px; box-shadow:#000 0 0 8px; }
#News .sum_detail { float:left; width:570px; height:auto; min-height:75px; margin:10px 0 0 12px; padding:0; line-height:180% }
#News .hit { position:absolute; top:6px; left:575px; width:80px; height:13px; margin:0; padding:0 0 4px 35px; color:#ffaa76; font-family:Verdana, Geneva, sans-serif; font-size:11px; background:url(../images/news/ico_hit.png) 0 50% no-repeat }
#News .date { position:absolute; top:6px; right:15px; width:75px; height:13px; margin:0; padding:0; color:#ac653a; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:right }
#News .cont_content { width:690px; height:auto; margin:20px 0 0 30px; padding:0 0 80px 0; color:#CCC; font-size:14px; line-height:160% }
#News .cont_content IMG { max-width:690px; width:auto !important; height:auto !important }
#News .cont_content UL,OL { margin:10px 0 0 20px }
#News .cont_content A { color:#0CF }
#News .cont_content A:hover { color:#FFF }
#News .cont_content2 { width:730px; height:auto; margin:20px 0 0 0; padding:0 0 80px 0 }
#News .btn_more { float:right; width:97px; height:21px; margin:25px 24px 30px 0; padding:0 }

#Itemmall { position:relative; float:left; width:730px; height:auto; margin:0; padding:0 0 70px 0 }
#Itemmall .cont_snb { position:relative; float:left; width:700px; height:30px; margin:30px 0 0 15px; padding:0 }
#Itemmall .cont_item { float:left; width:116px; height:29px; margin:0; padding:0; text-align:center }
#Itemmall .selected_arrow { background:url(../images/master/img_arrow.gif) 50% 100% no-repeat }
#Itemmall .btn_main { display:inline-block; width:auto; min-width:80px; height:20px; margin:0; padding:2px 7px; font-size:12px; font-weight:bold; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background-color:#333 }
#Itemmall .btn_main:hover { background-color:#666 }
#Itemmall .cont_item .selected { background-color:#F60 }
#Itemmall .cont_category { float:left; height:40px; margin:0 0 0 20px; padding:0 }
#Itemmall .item1 { width:400px; margin:0 0 0 20px !important }
#Itemmall .item2 { width:720px; margin:0 0 0 20px !important }
#Itemmall .item3 { width:700px; margin:0 0 0 80px !important }
#Itemmall .item4 { width:700px; margin:0 0 0 305px !important }
#Itemmall .item5 { width:700px; margin:0 0 0 195px !important }
#Itemmall .item6 { width:700px; margin:0 0 0 380px !important }
#Itemmall .cont_category .bg_subL { float:left; width:26px; height:40px; margin:0; padding:0 }
#Itemmall .cont_category .bg_subR { float:left; width:auto; height:40px; margin:0; padding:0 30px 0 0; background:url(../images/itemmall/bg_snb_sub2.png) 100% 50% no-repeat }
#Itemmall .cont_category .btn_sub { display:inline-block; width:auto; height:20px; margin:5px 10px 0 0; padding:4px 4px 0 10px; color:#CCC; font-size:11px; font-weight:bold }
#Itemmall .cont_category .btn_sub:hover { color:#F90; text-decoration:none }
#Itemmall .cont_category .selected { color:#F60; background:url(../images/itemmall/ico_selected.png) 0 12px no-repeat }
#Itemmall .cont_list { float:left; width:690px; height:auto; min-height:500px; margin:10px 0 0 30px; padding:0 0 70px 0; background:url(../images/share/bg_cont.png) 50% 100% no-repeat }
#Itemmall .group_list { float:left; width:330px; height:110px; margin:10px 10px 0 0; padding:0; border:1px solid #333; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
#Itemmall .group_list .img_item { float:left; display:block; width:74px; height:75px; margin:7px 0 0 7px; padding:13px; background:url(../images/aside/bg_item.png)  0 0 no-repeat }
#Itemmall .group_list .name_item { float:left; width:210px; height:45px; margin:10px 0 0 10px; padding:0; color:#F90; font-size:14px; font-weight:bold }
#Itemmall .group_list .ico_money { float:left; display:block; width:17px; height:12px; margin:20px 0 0 10px; padding:0; background:url(../images/aside/ico_money.gif) 0 0 no-repeat }
#Itemmall .group_list .price { float:left; width:105px; height:20px; margin:16px 0 0 0; padding:0; color:#ffd800; font-size:14px; font-weight:bold }
#Itemmall .group_list .stat { float:left; width:60px; height:20px; margin:18px 0 0 0; padding:0; color:#ccc; font-size:11px; font-weight:bold }
#Itemmall .detail_list { float:left; width:700px; height:auto; min-height:280px; margin:10px 10px 0 0; padding:0; background:url(../images/itemmall/bg_itemdetail.png) 40px 10px no-repeat }
#Itemmall .detail_list .img_item { float:left; display:block; width:74px; height:75px; margin:90px 0 0 133px; padding:0 }
#Itemmall .detail_list .cont_info { float:left; width:370px; height:auto; margin:0 0 0 120px; padding:0 }
#Itemmall .detail_list .name_item { float:left; width:100%; height:auto; min-height:40px; margin:20px 0 0 0; padding:0; color:#F90; font-family:"Arial Black", Gadget, sans-serif; font-size:24px }
#Itemmall .detail_list .ico_money { float:left; display:block; width:17px; height:12px; margin:20px 0 0 10px; padding:0; background:url(../images/aside/ico_money.gif) 0 0 no-repeat }
#Itemmall .detail_list .price_item { float:left; width:100%; height:40px; margin:10px 0 0 0; padding:0; color:#ffd800; font-size:20px; font-weight:bold }
#Itemmall .detail_list .stat_item { float:left; width:100%; height:20px; margin:10px 0 0 0; padding:0; color:#FFF; font-size:14px }
#Itemmall .detail_list .detail_item { float:left; width:100%; height:auto; margin:10px 0 0 0; padding:0; color:#CCC; font-size:14px }
#Itemmall .notice { float:left; width:650px; height:auto; margin:80px 0 0 20px; padding:30px; color:#999; border:1px solid #333; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
#Itemmall .btn_viewlist { float:right; display:block; width:145px; height:30px; margin:20px 30px 0 0; padding:0; background:url(../images/share/btn_back.png) 0 100% no-repeat }
#Itemmall .btn_viewlist:hover { background-position:0 0 }

#Itemguide { position:relative; float:left; width:730px; height:auto; margin:0; padding:0 }
#Itemguide .h_index { position:absolute; top:114px; left:0; width:730px; height:327px; margin:0; padding:0; background:url(../images/guide/features/bg_h_features.png) 0 0 no-repeat }
#Itemguide .cont_content { position:relative; float:left; z-index:2; width:730px; height:auto; margin:0; padding:0 }
#Itemguide .tlt_item { float:left; width:700px; height:20px; margin:40px 0 0 20px; padding:0 0 0 30px; color:#F90; font-size:20px; font-weight:bold; background:url(../images/share/ico_bullet2.png) 0 50% no-repeat }
#Itemguide .cont_section { float:left; width:670px; height:auto; margin:10px 0 0 40px; padding:0 0 20px 0; background:url(../images/share/bg_hline3.png) 50% 100% no-repeat }
#Itemguide .list { float:left; margin:10px 0 0 30px; font-size:13px }
#Itemguide LI { padding:2px }
#Itemguide P { float:left; width:640px; padding:2px; margin:10px 0 0 0; font-size:14px; line-height:160% }
#Itemguide IMG { float:left; margin:20px 0 20px 10px; border:1px solid #444; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:#000 0 0 8px; -moz-box-shadow:#000 0 0 8px; box-shadow:#000 0 0 8px }
#Itemguide .btn_top { float:right; display:block; width:145px; height:30px; margin:20px 30px 0 0; padding:0; background:url(../images/share/btn_top.png) 0 100% no-repeat }
#Itemguide .btn_top:hover { background-position:0 0 }

#Download { float:left; width:730px; height:auto; margin:0; padding:0 }
#Download .tlt_item { float:left; width:700px; height:20px; margin:40px 0 0 20px; padding:0 0 0 30px; font-size:20px; font-weight:bold; background:url(../images/share/ico_bullet2.png) 0 50% no-repeat }
#Download .btn_download { float:left; display:block; width:631px; height:121px; margin:15px 0 0 35px; padding:0; border:1px solid #333; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:url(../images/download/btn_download.jpg) }
#Download .cont_txt { float:left; width:631px; height:auto; margin:0 0 0 35px; padding:10px 0 }



#Download .cont_btn { float:left; width:654px; height:162; margin:0 0 0 35px; padding:10px 0; background:url(../images/download/bg_mirrorsite.png) 0 0 no-repeat; }
#Download .cont_btn .btn_field { float:left; width:322px; height:auto; margin:15px 0 0 30px; display:block; }

#Download .cont_btn .btn_field .btn_atg { float:left; width:322px; height:56px; margin:0; padding:0; background:url(../images/download/btn_atg.jpg) 0 100% no-repeat; }
#Download .cont_btn .btn_field .btn_atg A { cursor:pointer; width:100%; height:100%; display:block; }
#Download .cont_btn .btn_field .btn_atg A.atg:hover { width:100%; height:100%; background:url(../images/download/btn_atg.jpg) 0 0 no-repeat; }

#Download .cont_btn .btn_field .btn_gms { float:left; width:322px; height:56px; margin:10px 0 0; padding:0; background:url(../images/download/btn_gms.jpg) 0 100% no-repeat; }
#Download .cont_btn .btn_field .btn_gms A { cursor:pointer; width:100%; height:100%; display:block; }
#Download .cont_btn .btn_field .btn_gms A.gms:hover { width:100%; height:100%; background:url(../images/download/btn_gms.jpg) 0 0 no-repeat; }



#Download OL { margin:5px 25px; font-size:11px }
#Download LI { line-height:170% }
#Download TABLE { background-color:#666; }
#Download TD.title { height:24px; font-size:12px; font-weight:bold; color:#00C6FF; text-align:center; background-color:#0B252A; }
#Download TD.detail { font-size:12px; text-align:center; background-color:#133D46; }
#Download .btn_directx { float:right; display:block; width:269px; height:61px; margin:5px 0 00px; padding:0; border:1px solid #333; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:url(../images/download/btn_directx.jpg) }

#Wallpapers { float:left; width:730px; height:auto; margin:0; padding:0 0 80px 0 }
#Wallpapers .cont_content { float:left; width:730px; height:auto; margin:0; padding:0 0 80px 0; background:url(../images/share/bg_cont.png) 100% 100% no-repeat }
#Wallpapers .cont_list { position:relative; float:left; width:200px; height:150px; margin:20px 0 20px 32px; padding:0; border:1px solid #444; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:#000 0 0 8px; -moz-box-shadow:#000 0 0 8px; box-shadow:#000 0 0 8px }
#Wallpapers .cover_thumb { position:absolute; top:0; left:0; z-index:3; display:block; width:200px; height:150px; margin:0; padding:0; background:url(../images/wallpapers/bg_viewlarge.png) 0 100%; cursor:pointer }
#Wallpapers .cover_thumb:hover { background-position:0 0  }
#Wallpapers .img_thumb { position:relative; z-index:2; margin:0; padding:0; width:200px; height:150px }
.cont_popwall { position:relative; float:left; width:900px; height:700px; margin:0; padding:0; background:url(../images/master/bg_lightbox.png) 0 0 no-repeat }
.index_movie { height:592px !important; background:url(../images/master/bg_lightbox2.png) 0 0 no-repeat !important }
.cont_popwall .img_preview { position:absolute; top:50px; left:50px; z-index:2; width:800px; height:auto; margin:0; padding:0 }
.cont_popwall .cont_btn { position:relative; z-index:3; float:left; width:500px; height:30px; margin:70px 70px; padding:0  }
.cont_popwall .btn_size { position:relative; z-index:3; display:block; float:left; width:90px; height:20px; margin:0 10px; padding:6px; text-align:center; font-size:12px; font-weight:bold; border:1px solid #FFF; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:#FFF 0 0 5px; -moz-box-shadow:#FFF 0 0 5px; box-shadow:#FFF 0 0 5px; background-color:#666 }
.cont_popwall .btn_size:hover { color:#F90; text-decoration:none; background-color:#000 }

#Fansite { float:left; width:730px; height:auto; margin:0; padding:0 0 80px 0 }
#Fansite .cont_content { float:left; width:730px; height:auto; margin:0; padding:20px 0 60px 0; background:url(../images/share/bg_cont.png) 100% 100% no-repeat }
#Fansite .cont_list { position:relative; float:left; width:730px; height:auto; margin:0; padding:0 0 15px 0; background:url(../images/share/bg_hline.png) 50% 100% no-repeat }
#Fansite .img_thumb { float:left; width:250px; height:50px; margin:20px 0 0 40px; padding:0; border:1px solid #000 }
#Fansite .img_thumb:hover { border:1px solid #0FF }
#Fansite .tlt_list { float:left; width:400px; height:20px; margin:22px 0 0 20px; padding:0; font-size:18px; color:#0FF }
#Fansite .dsc_list { float:left; width:400px; height:auto; margin:2px 0 0 22px; padding:0 }
#Fansite .cont_links { float:left; width:650px; height:70px; margin:20px 0 0 40px; padding:0; border:1px solid #333; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:url(../images/share/ico_bullet.png) 10px 18px no-repeat }
#Fansite .dsc_links { float:left; width:390px; height:40px; margin:15px 0 0 40px; padding:0; font-size:14px }
#Fansite .btn_links { display:block; float:left; width:180px; height:30px; margin:15px 0 0 20px; padding:10px 0 0 0; color:#FFF; text-align:center; font-size:18px; font-weight:bold; border:1px solid #999; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:#000 0 0 5px; -moz-box-shadow:#000 0 0 5px; box-shadow:#000 0 0 5px; background:#666 }
#Fansite .btn_links:hover { background:#333; border:1px solid #FFF; color:#F60; text-decoration:none }
.cont_guide { width:660px; height:380px; padding:20px; background-color:#333; overflow:hidden }
.cont_guide .txt { padding:5px; margin:10px 0 0 0; line-height:180% }
.cont_guide A { padding:0 0 1px 0; color:#0FF; border-bottom:1px dotted #0FF }
.cont_guide A:hover { padding:0 0 1px 0; color:#09F; border-bottom:1px dotted #09F; text-decoration:none }
.cont_guide UL { margin:10px 0 0 20px }
.cont_guide LI { margin:5px 0 0 0 }

